/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.imarketingonly.com/
 Description:    Divi Child Theme
 Author:         iMarketingOnly
 Author URI:     https://www.imarketingonly.com/
 Template:       Divi
*/

@media all and (max-width: 768px) {
    
}


@media all and (max-width: 980px) {
    
}


#cn-refuse-cookie{background: none;border: none;color: white;text-shadow: none; position: relative;right: 90px;}
#cn-accept-cookie{position: relative;right: -60px}
.cookie-notice-container {padding: 25px !important;}
#cn-notice-text{line-height:30px}

#gform_191 .gfield_label{display:block !important}
